C--------------------------------------------------------------------------- 

C Program name: Phinter utility program.

C Author: Gareth Williams

C Description: Runs the stand alone phinter utility program after
C setting up some hashtables.

C Modification history : (Version), (Date), (Name), (Description).

C 1.0, 1st March 1991, G. Williams, First Version.

C----------------------------------------------------------------------------

      PROGRAM phinter

      call ptkf_inithashtables()
      call ptkf_createhashtable('structureid', 1, 500)
      call ptkf_createhashtable('label', 1, 100)
      call ptkf_createhashtable('viewindex', 1, 50)
      call ptkf_createhashtable('colourindex', 2, 256)
      call ptkf_createhashtable('name', 1, 500)
      call ptkf_callphinter()

      STOP
      END

C--------------------------------------------------------------------------

C end of phinter.f
